<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASF5bVe0tNWmijHGInfTHCXds3p66oAd8ZhGxqxk8sF6KC9zqxriEQLMalo8A1Ij5PkkafqMzP-VsNnqy-1O5saBk0EndDsXxqXz1FcSDwr8iDEDnEqDlaaT3eFMe2O8tJQqXO00YpX6ZpS-f6QlKeXtMHUq9s7CBclxIFEMkOCsmJxasRdMd_9j_DENcB62thheABA_0tPgT7DTrkCs9SAxJqS8iakJ5uSC3Y1Brq1s2slBdy7duxsXk0TxLd7LlLRaBcrJGA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757899174216" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">29c175e2-0089-31c1-7db5-1d9b4ea4c77f</string>
</map>
